.post {
	border-bottom:1px dashed #242424;
	margin-bottom:1em;
	line-height:1.5em;
}

.post.last {
	border-bottom:1px solid #242424;
}

.post.original > p {
/*	font-size:1.1em;*/
}

.post h3 {
	margin-bottom:0.5em;
}

.post .author {
	float:right;
	font-size:0.8em;
	padding:10px;
	background-color:#E0EAF1;
	border-radius:3px;
	margin-bottom:1em;
}

.post blockquote {
	margin-top: 1em;
	margin-bottom: 1em;
	font-size:0.8em;
	background-color:#eee;
	padding-left:1em;
	padding-right:1em;
	margin-left:1em;
	margin-right:1em;
}

.post cite {
	font-weight:bold;
}

/* post form */


#post_form {
	width:100%;
}

#post_form dl {
	width:100%;
}

#post_form dl > dt {
	width:30%;
}

#post_form dl > dd {
	width:60%;
}

#post_form dl > dd input, #post_form dl > dd textarea , #recaptcha_table{
	width:100% !important;
}

#post_form dl > dd input.username {
	width:50%;
}

@media (max-width: 970px) {
	#post_form dl > dt.verify, #post_form dl > dd.verify {
		width:95%;
		float:none;
	}

	#post_form dl > dt, #post_form dl > dd {
		width:95%;
		float:none;
		overflow:inline;
	}
	
	.recaptcha_image_cell, #recaptcha_image, #recaptcha_challenge_image, td.recaptcha_image_cell, .recaptcha_input_area input {
		max-width:290px !important;
	}
	
	.recaptcha_input_area {
		text-align:center;
	}
	
	#recaptcha_table tr td:nth-child(2),#recaptcha_table tr td:nth-child(3) {
		display:none;
	}
	
	#recaptcha_challenge_field_holder input {
		width:90% !important;
	}
}
